/* Framework		================================================================================ */
body { line-height: 16px; color: #666; }
.wrapper { min-width:960px; }
.main-container { min-height: 540px;}
.main { position: relative; padding: 0; text-align:left; width: 875px; margin: 90px auto 60px auto; }
.shop_float { position: absolute;left: 50%;top: 50%;width: 875px;height: 620px;margin: -320px 0 0 -458px;padding: 20px; }
.main-full { width: auto; margin: 100px auto 0 auto; text-align:left; }
p { margin: 0; }

/* Homepage			================================================================================ */
.home-media-frame { position: absolute; left:50%; top:50%; width: 860px; height:500px; overflow: hidden; margin: -250px 0 0 -425px; }
.home-media-frame iframe { display:block; width: 860px; height:500px; border:none; }
.home-media-frame-full { position: absolute; left:0; top:0; width: 100%; height:100%; overflow: hidden; margin: 0; }
.home-media-frame-full iframe { display:block; width:100%; height: 100%; border:none; }

/* Header			================================================================================ */
.header-container { height: 70px;position: fixed;top: 0;left: 0;width: 100%;padding: 0; z-index: 530; background: white; }
.header { text-align: left;position: relative;z-index: 540;margin: 0 20px;height: 45px; }
.logo-black { width: 150px;position: absolute;left: 20px;top: 0;background: transparent url(images/batm_logo.png) no-repeat left center;height: 70px;padding: 0; z-index: 2000; }
.logo-white { width: 150px;position: absolute;left: 20px;top: 0;background: transparent url(images/batm_logo_white.png) no-repeat left center;height: 70px;padding: 0; z-index: 2000; }
.logo { width: 200px; height: 70px; padding: 0;background: transparent url(images/batm_logo.png) no-repeat left center; }
.logobox { width: 200px; height: 70px; position: absolute; left: 20px; top: 0; z-index: 500; }

.subscribe { color: #333; width: 400px;padding: 20px;border: 1px solid #CCC;position: absolute;top: 50%;left: 50%;margin: -120px 0 0 -220px;height: 200px;background: white; }
.subscribe input { border: 1px solid #CCC;padding: 5px 0;margin: 0 0 5px 0;text-indent: 5px;width: 60%;outline: none; }
.subscribe input.sb { border: 1px solid #222; padding: 5px 10px; margin: 10px 10px 0 0; text-indent: 0; width: auto; outline: none; background: #333; color: white; font-size: 10px; float: right; }

/* Footer			================================================================================ */
.footer-container { position:fixed; bottom: 0; left:0px; height: auto; width: 100%;padding: 10px 0; z-index: 540; background: white; }
.footer { padding: 0 20px }
.footer a { margin: 0 10px 0 0; text-decoration: none; color: #666; }
.footer span { margin: 0 7px 0 0; color: #666;  }
.footer ul li { float:left; line-height: 30px; }

h1 { text-transform: uppercase; font-family: ColaborateLightRegular, Helvetica, Arial, sans-serif; font-size: 22px; letter-spacing: 2px; line-height: 17px; margin: 0 0 17px 0; }
h2 { font-family: ColaborateLightRegular, Helvetica, Arial, sans-serif; font-size: 17px; letter-spacing: 2px; line-height: 17px; margin: 0 0 17px 0; }
h3 { font-family: PTSansBold, Helvetica, Arial, sans-serif; font-size: 17px; letter-spacing: 2px; line-height: 17px; margin: 0 0 17px 0; }
.entry-content strong { font-weight:normal;	text-transform: uppercase; font-family: ColaborateRegular, Helvetica, Arial, sans-serif; font-size: 12px; letter-spacing: 1px; line-height: 14px; }

.menu li a,
.links li a,
.footer li a { text-transform: uppercase; font-family: ColaborateLightRegular, Helvetica, Arial, sans-serif; font-size: 11px; letter-spacing: 1px; line-height: 14px; }
.footer li a:link, .footer li a:visited { color: #777; text-decoration: none; }
.footer li a:hover, .footer li a:active { color: #000; text-decoration: none; }
.links li a:link, .links li a:visited { color: #777; text-decoration: none; }
.links li a:hover, .links li a:active { color: #000; text-decoration: none; }

.panel { margin: 580px 0 0 0;height: 20px;line-height: 20px;text-align: center; }
.back-prod-link { z-index: 700; position: absolute;left: 5%;top: 50%;text-transform: uppercase;font-size: 10px;letter-spacing: 2px;font-family: ColaborateLightRegular, Helvetica, Arial, sans-serif;text-decoration: none;padding: 3px 7px;line-height: 22px; }
a.back-prod-link:link, a.back-prod-link:visited,
a.more-link:link, a.more-link:visited,
a.less-link:link, a.less-link:visited { z-index: 701; color: #666; border: 1px solid #DDD; text-decoration: none; }
a.back-prod-link:hover, a.back-prod-link:active,
a.more-link:hover, a.more-link:active,
a.less-link:hover, a.less-link:active { z-index: 702; color: #000; border: 1px solid #000; text-decoration: none; }
.more-link, .less-link { position: absolute; top: 50%; text-transform: uppercase; font-size: 10px; letter-spacing: 2px; font-family: ColaborateLightRegular, Helvetica, Arial, sans-serif; text-decoration: none; padding: 3px 7px; line-height: 22px; }
.more-link { right:5%; }
.less-link { left:5%; }

.midFloat { width: 760px;height: 460px;overflow: hidden;position: absolute;left: 50%;top: 50%;margin: -260px 0 0 -390px;padding: 30px;border: 1px solid #DDD; }
#wrapper { z-index: 200; }

/*ul#nav-2 { border-bottom: 1px dotted #ccc; padding: 0; margin: 0 0 20px 0;height: 30px; }
ul#nav-2 li { float: left; }
ul#nav-2 li a { padding: 5px 10px;display: block;text-decoration: none;margin: 0 1px 0 0;color: #666; }
ul#nav-2 li:first-child a { padding-left: 0; }*/

/* Main Menu		================================================================================ */
ul.nav { margin: 0; float: right; padding: 0px; z-index: 550; }
ul.nav li { display: inline-block; }
/*ul.nav li { position:relative; text-align:left;float:left; margin: 0 -2px; }
ul.nav a, ul.nav a:hover { display:block; text-decoration:none; }
ul.nav a { text-transform: uppercase;height: 10px;font-size: 10px;line-height: 1px;float: left;padding: 0 0 0 8px; border-left: 1px solid #ccc; margin: 0 0 0 10px; }
ul.nav li:first-child a { border: none; }
ul.nav a:link, ul.nav a:visited { color:#818689; }
ul.nav a:hover, ul.nav a:active, ul.nav li.active a, ul.nav li.current-menu-item a { color:#000; }*/
.sf-menu a:hover, ul.links li:first-child a, h2, .sf-breadcrumb a { color: #000; }
li.sf-breadcrumb ul li a { color: #666; }
.sf-menu a, ul.links li a { border-color: #666; }
.sf-navbar li.active li.active a, .sf-navbar li.active li.active a { color: #000; }

/* Account			================================================================================ */
ul.links { position: absolute; top: 0; right: 0; width: 180px; padding: 15px 0 0 0; z-index: 560; }
ul.links ul.links { position: relative; top: auto; right: auto; width: auto; padding: 0; }
ul.links li { position:relative; text-align:left; float:right; }
ul.links li a { display:block; text-decoration:none; height: 14px; float:left; padding: 0 0 0 8px; border-left: 1px solid #ccc; margin: 0 0 0 10px; }
ul.links li:first-child a { color: #3b4f5f; }
ul.links li:last-child a { border:none; padding:0; }

/* shop ===== */
.product-listing-item { width: 165px;height: auto;float: left;margin: 0;position: relative;overflow: hidden;border: 1px solid white; }
.product-listing-item:hover { border:1px solid #ddd; }
.product-listing-item .thumb { width: 165px;height: 219px;overflow: hidden; }
.product-listing-item:nth-child(5n+5),
.product-listing-item.odd { margin-right: 0!important; } 
.product-listing-item .caption { text-align: center;width: 90%;overflow: hidden;margin: 0 5%; }
.product-listing-item .caption .price { font-family: ColaborateRegular, Helvetica, Arial, sans-serif;font-size: 12px;letter-spacing: 0;line-height: 7px;margin: 0 0 20px 0;font-weight: normal; }
.product-listing-item .caption h3.product-name { font-family: ColaborateLightRegular, Helvetica, Arial, sans-serif;font-size: 12px;letter-spacing: 1px;line-height: 17px;margin: 5px 0;font-weight: normal; white-space: nowrap; }
.pages { font-size: 11px;height:30px;line-height:20px;text-align: center; }
.pages strong { display: none; }
.pages ol { margin:10px 0 0 0; height: 20px;line-height: 20px; }
.pages ol li { display: inline; border: 1px solid #CCC;padding: 3px 6px; }
.pages ol li.current { border: 1px solid black; }
.pages ol li a { text-decoration: none; }
.i-next, .i-previous { display: none; }
.cart { margin: 90px 0 60px 0;background: white;color: black;padding: 15px; }

/* Sub Menu			================================================================================ */
ul.sub-menu { display: none; }

/* Press		================================================================================ */
.press .header { height: 32px; width: auto; }
.press .header h2 { display:none; }
.press .header a.backlink { color: #666; }
.press .sidebar {z-index:560; position: absolute; left: 0; top:32px; width: 180px; height: 535px; padding:0 20px 20px; border-bottom: 13px solid #efefef; }
.sidebar ul { border-top: 1px solid #ddd; }
.sidebar ul li { border-bottom: 1px solid #ddd; }
.sidebar ul li a { color:#666; cursor: pointer; text-decoration: none; line-height: 17px; display: block; text-transform: uppercase; font-family: DejaVuSansCondensed, Helvetica, Arial, sans-serif; font-size: 11px; padding: 7px 0; }
.sidebar ul li.active a { color: #000; cursor: default; }

#comments { padding: 0 0 100px 0; }

.press { position: absolute; left:0; top:50%; right:0; height: 630px; margin: -315px 0 0 0; }
.press .viewer { height: 564px; margin: 0 0 1px 220px; }
.press .viewer .scroll-box { height: 568px; margin: 0 0 1px 0; white-space: nowrap; overflow-x: auto; overflow-y: hidden; }
.press .viewer .scroll-box li { height: 554px; margin: 0 1px 0 0; white-space: nowrap;display: inline;margin: 0 1px 0 0;padding: 0;border: none; }
.press .viewer .scroll-box li:last-child { margin: 0; }
.press .viewer .scroll-box li img { height: 554px; margin: 0 0 0 -3px; }
#wrapper { background: white!important;top: 20px!important;left: 20px!important; }

/* Collection		================================================================================ */
.collection .header { height: 32px; width: auto; }
.collection .header h2 { display: none; }
.collection .header a.backlink { color: #666; }
.collection .sidebar {z-index:560; position: absolute; left: 0; top:32px; width: 180px; height: 535px; padding:0 20px 20px; border-bottom: 13px solid #efefef; }
.collection { position: absolute; left:0; top:50%; right:0; height: 630px; margin: -315px 0 0 0; }
.collection .viewer { height: 564px; margin: 0 0 1px 220px; }
.collection .viewer .scroll-box { position: relative; height: 568px; margin: 0 0 1px 0; white-space: nowrap; overflow-x: auto; overflow-y: hidden; }
.collection .viewer .scroll-box .overlay { display:none; position: absolute;left: 0px;top: 508px;background: black;color: white;width: 100%;padding: 14px 0;text-align: center;opacity: 0.8; }
.collection .viewer .scroll-box li { position: relative; height: 554px; margin: 0 1px 0 0; white-space: nowrap;display: inline;margin: 0 0 0 -3px;padding: 0;border: none;}
.collection .viewer .scroll-box li img { height: 554px; }
a.boxlink { font-size: 9px; font-family: Tahoma, Arial, sans-serif; text-transform: uppercase; text-decoration: none; border: 1px solid #ccc; display: block; height: 22px; line-height: 22px; text-indent: 8px; letter-spacing: 1px; }
.collection .sidebar a.boxlink { position: absolute; left:20px; bottom: 20px; width: 178px; }
.arrow { position: absolute; z-index: 700; width: 50px; background: #fff; padding: 10px; right: 30px; top:50%; margin: -30px 0 0 0; font-size: 12px;
text-align: center;font-family: Helvetica, Arial, sans-serif; border-radius: 3px; cursor: pointer; }

/* About			================================================================================ */
.about { position: absolute;top: 50%;left: 50%;width: 850px;height: 600px;margin: -285px 0 0 -425px;}
.about .copy { width: 360px;height: 600px;float: right;margin: 0; }
.about .image { width: 450px;height: 600px;float: left;position: relative;overflow: hidden; }
.about .copy .entrytype { color: #333; }
.product .content p,
.entry-content { font-family: ColaborateThinRegular, Helvetica, Arial, sans-serif;color:#333;font-size: 12px;letter-spacing: 1px; }

/* Shop				================================================================================ */
.section-sub-menu { display: none; }
.shop { width: 835px;background:white;margin: -300px 0 0 -438px;padding: 20px;position: absolute;left: 50%;top: 50%; }
.shop .category-products { width: 100%; }
.shop .product { position: relative;width: 710px;height: 534px;margin: 0 auto; }
.shop .product .content { width: 280px;height: 500px;float: right;margin: 0; }
.shop .product .gallery { width: 403px;height: 534px;overflow: hidden;float: left; }
.shop .product .copy .entrytype { color: #333; }
.shop .product .content p { line-height: 18px; color: #666; }
#zoomWrapper { border: 1px solid #DDD;height: 534px;width:401px;overflow: hidden; }
h2#moreviews-title, .more-views h2 { display: none; }
.more-views li { padding: 3px;float: left;border: 1px solid #DDD;border-top: none;border-right: none; }
.more-views li:last-child { border-right: 1px solid #DDD; }
.cont-gallery ul { border-left: 1px solid #DDD; margin: 10px 0 0 0; }
.cont-gallery li { float: left;padding: 3px; border-right: 1px solid #DDD; border-bottom: 1px solid #DDD; border-top: 1px solid #DDD; }

/* Product Options */


.add-to-cart button { float: right; }
.add-to-cart button:hover, button:hover { background: #444; border: 1px solid black; color: white; outline: none; cursor: pointer; }

.validation-advice { color: grey;background: yellow;padding: 2px 10px; }
.slink { margin: 20px 0; }
.slink a, .slink a:visited { font-family: ColaborateThinRegular, Helvetica, Arial, sans-serif;font-size: 11px;margin: 0 10px 0 0;text-decoration: none;background: #EFEFEF;padding: 4px 7px; }
.slink a:hover, .slink a:active { background: #fff; }
		
		
.page-title button { display: none; }
		
/* Collections
************************/
#collection-gallery { width: 960px; height: 600px; position: relative; overflow: hidden; }
#collection-gallery ul li { position: relative; }
#collection-gallery ul li div.wrapper { min-width: 0; display:none; text-align:right; z-index: 600; position: absolute; left: 0; top: 0; width: 440px; height: 590px; border: 5px solid white; }	
#collection-gallery ul li div.wrapper div.content { background: transparent; }	
#collection-gallery ul li img { width: 450px; height: 600px; }	
#collection-gallery div.content a { float: right; display:block; }
a .stl_btn { background: black url(../images/stl_btn.jpg) no-repeat center top; width: 143px; height: 31px; 
border: none; color: white; line-height: 32px; font-family: Helvetica, arial, sans-serif; border-radius: 4px;
text-indent: 5000px; overflow: hidden; cursor:pointer!important; outline: none; position: absolute; left: 50%; top: 50%; margin: -15px 0 0 -72px; }
a .stl_btn:hover { background-position-y: bottom; }
h3 { color: #000; margin: 0; }
.clear { clear: both; }
.slides_container {width:960px;height:762px;overflow:hidden;}
.imageblock {width:972px;height:762px;display:block;}
.imageblock img {width: 231px;height: 375px;overflow:hidden;}
.collitem {width: 231px;height:375px;position:relative;float: left;margin: 0 12px 12px 0;}
.imgoverlay {  width: 231px;height: 375px;background: #fff;position: absolute;top:0px;left:0px;opacity: 0.9;}
	/* arrows ************************/
	.next_arrow,
	.prev_arrow { cursor: pointer!important; z-index: 800; width: 255px; height: 600px; position: absolute; top: 0; opacity: 0.3; }
	.next_arrow { right: 0; background: transparent url(../images/next_arrow.png) no-repeat center center; }
	.prev_arrow { left: 0; background: transparent url(../images/prev_arrow.png) no-repeat center center; }
.overlay { position: absolute; }

.buttons-set { clear:both; margin:4em 0 0; padding:8px 0 0; border-top:1px solid #e4e4e4; text-align:right; }
.buttons-set p.required { margin:0 0 10px; }
.buttons-set .back-link { float:left; margin:0; }
.buttons-set button.button { float:right; margin-left:5px; }

.buttons-set-order { margin:10px 0 0; }
.buttons-set-order .please-wait { padding:12px 7px 0 0; }

.fieldset {     border-bottom: 1px solid #ddd; margin: 0 0 25px 0; padding: 0 0 20px 0;}
.fieldset .legend {   font-size: 13px;   color: #223344;   position:relative; }

.entrytext { font-size: 14px;line-height: 22px;color: #333;font-family: ColaborateThinRegular, Helvetica, Arial, sans-serif; }
.mediumtype { letter-spacing: 1px; font-size: 18px; margin: 12px 0; line-height: 18px; color: #234; text-transform: uppercase; font-weight: normal; }
.largetype { letter-spacing: 1px; font-size: 18px; margin: 0 0 20px 0; font-weight: normal;  text-transform: uppercase; }
.entry-content { margin: 0 0 100px 0; }

.playbutton { display:none; background: url('../images/playbtn.png') no-repeat center center;width: 110px;height: 70px;position: absolute;left: 50%;top: 50%;margin: -35px 0 0 -55px; }
#video-searchform input.field { width: 162px;padding: 5px 8px;border: 1px solid #CCC;margin: 0 0 3px 0;background: white }
#video-searchform input.submit { border: 1px solid black; background: black; border-radius: 3px; float: right; padding: 3px 9px; color: white; font-size: 10px; }
.video-credits { padding: 10px 0;color: #777;font-family: ColaborateLightRegular, Helvetica, Arial, sans-serif;text-transform: uppercase;font-size: 11px;text-align: center; }
.video-embed { width: 860px;height: 500px;background: #EEE;overflow: hidden;position: relative; }
.video-embed-cinema { width: 820px; height: 460px; padding: 20px; background: #000; margin: 0 0 1px 0; overflow:hidden; }


.video-more {  }
.video-more-items { width: 972px; position: relative; }
.video-more-item { position:relative;float: left;overflow: hidden;width: 231px;height: 153px;margin: 0 12px 12px 0; }
.video-more-item .thumb { width: 231px;height: 153px; }
.video-more-item .thumb img {  }
.video-single { position: absolute; left: 50%; top: 50%; width: 860px; height: 595px; margin: -290px 0 0 -430px; }



.playbutton { display:none; background: url('images/playbtn.png') no-repeat center center;width: 110px;height: 70px;position: absolute;left: 50%;top: 50%;margin: -35px 0 0 -55px; }
#video-searchform input.field { width: 162px;padding: 5px 8px;border: 1px solid #CCC;margin: 0 0 3px 0;background: white }
#video-searchform input.submit { border: 1px solid black; background: black; border-radius: 3px; float: right; padding: 3px 9px; color: white; font-size: 10px; }

.widget { margin: 0 0 25px 0; border-bottom: 1px solid #ddd; padding: 0 0 10px 0; }
.widget h3 { font-size: 11px; margin: 0 0 3px 0; padding: 0 0 3px 0; color: #222; text-transform: uppercase; font-weight: normal; }
.widget label { display: none; }

.widget input.widefat, .widget input.field { color: #666; width: 162px;padding: 5px 8px;border: 1px solid #CCC;margin: 0 0 3px 0;background: white }
.widget input.submit { display:none;border: 1px solid black; background: black; border-radius: 3px; float: right; padding: 3px 9px; color: white; font-size: 10px; }
.blog-item-image { width: 860px; height: auto; background: #f7f8f9; }
.post { margin: 0 0 40px 0; border-bottom: 1px solid #DDD; padding: 0 0 20px 0; }
.post img { width: 698px; height: auto; border: 1px solid #CCC; margin: 5px 0; }
.post .gallery img { width: auto; height: auto; }
.post #gallery-1 img { border: none; }
.post #gallery-1 .gallery-item { float: left; margin: 0 5px 5px 0; text-align: center; width: 150px; }
.post .gallery { margin: auto; background: #EFEFEF; padding: 20px; }


h2.entry-title { margin: 0 0 10px 0; }
li.socialicons {
	display: inline-block;
	border-radius: 2px;
	width: 20px;
	height: 20px;
	margin: 24px 0px 0px 0px;
	border: 1px solid #999;
	background: white;
	overflow: hidden;
}
li.socialicons img { margin: -1px 0 0 -1px; width: 22px; height: 22px; }
li.socialicons a { opacity: 0.4; }
li.socialicons a:hover { opacity: 0.7; }
li.socialicons:hover { background: white; border: 1px solid #333; }
ul#menu-main-menu { margin-right: 20px; }
.homepage-left { position: fixed; left: 0px; top: 0px; bottom: 0px; width: 50%; }
.homepage-right { position: fixed; left: 50%; right: 0px; top: 0px; bottom: 0px; width: 50%; }
.homepage-left,
.homepage-right { background-size: cover; background-position: center center; background-repeat: no-repeat; }

#subForm input[type=text] { text-indent: 10px; width: 280px; height: 22px!important; border: 1px solid #ccc!important; outline: none; }
input.sb { margin: 0!important; }

.page-template-page-bc-php .collection article.viewer { margin: 0 0 1px 0; width: 100%; }



.menu-item-has-children:hover ul.sub-menu { top: auto; display: block; }